#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#26262c;
  display:none;
}  
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  width:900px;
  height:1160px;
  overflow: auto !important;
  display:none;
  z-index:9999;
  padding:20px;
  border-radius: 5px;
  text-align: center;
}
#boxes #dialog {
  margin-top:100px;
  width: 960px; 
  height: auto;
  padding: 10px 10px 10px 10px;
  background-color:#ffffff;
  font-size: 15pt;
}

.agree:hover{
  background-color: #D1D1D1;
}
.popupoption:hover{
	background-color:#D1D1D1;
	color: #ff0000;
}
.popupoption2:hover{
	color: #0000ff;
}








/* ==================== Pop Up =================================================*/
/*div#bradfordSMS {
	position:absolute !important;
	top: 30px;
	margin:0 auto;
	width:70%;
	left:15%;
	height: auto;
	text-align: right;
	opacity:1.0;
	-webkit-box-shadow:6px 6px 3px rgba(0,0,0, .4);
     box-shadow:6px 6px 3px rgba(0,0,0, .4);
	 -moz-box-shadow:6px 6px 3px rgba(0,0,0, .4);
	overflow:hidden;
	z-index:999999999999 !important;
}

div#bradfordSMS span {
	width: 100%;
	display: block;
	margin: 0;
	background: rgba(0,0,0,1.0); padding:0px;
	opacity:1.0;
	font-weight: bold; overflow:hidden;
	cursor: pointer;
	color: #FFFFFF;
	text-align: right;
}*/
/* =============================================================================*/
